@charset "utf-8";
/* CSS Document */
@media only screen {

	html {
		font-size: 16px;
	}

	.wordwrap {
		white-space: pre-wrap;
		white-space: -moz-pre-wrap;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word;
	}
	/*
	.greyStyleButton {
		text-align: center;
		padding: 10px 20px;
		background-color: #737577;
		color: #FFFFFF;
		position: absolute;
		bottom: 15px;
		box-sizing: border-box;
		border-radius: 2em;
		cursor: pointer;
	}
	._greyStyleButton {
		display: inline-flex;
		align-items: center !important; 
		justify-content: center !important; 
		font-size: 1.5em;
		background-color: #737577;
		color: #ffffff;
		border: none;
		border-radius: 2em;
		padding: 10px 20px;
		cursor: pointer;
		transition: background-color 0.3s ease;
		text-decoration: none;
		
	}
	*/
	.greyStyleButton a {
		color: inherit;
		text-decoration: none;
		display: inline-block;
		white-space: nowrap;
	}


	.midgreyBG {
		background-color: #737577;
	}

	#logo {
		width: auto;
		-webkit-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
		margin-top: 16px !important;
		max-height: 90% !important;
		display: inline-block;
		float: none;
		vertical-align: middle;
		-webkit-transform: translate3d(0, 0, 0);
	}

	.Quote {
		border: none !important;
		border-collapse: collapse !important;
		max-width: 90%;
	}

	.qmark {
		vertical-align: top;
		border: none !important;
		padding: 0 !important;
		max-width 10% !important;
	}

	.qmark i {
		color: #ffffff;
		white-space: nowrap; /* Prevents icon from wrapping */
		min-width: 1rem; /* Small base, but will expand to fit content */
	}

	.qmark i.fa-solid.fa-single-quote-left { 
	text-align: right !important;
	}
	.quote-content {
		border: none !important;
		vertical-align: top;
	}

	.sigStrip{}
	.sigStrip_Img{}
	.sigStrip_Copy{}


	.iconwrapper_sigStrip i.fa-solid.fa-single-quote-left {
		text-align: left !important;
		white-space: nowrap; /* Prevents icon from wrapping */
		min-width: 1rem; /* Small base, but will expand to fit content */
		padding-right: 0.5rem; /* Adds space between the icon and the text */
		margin-left: 0;
	}

		.LiniarCityScyscrapeHolder {
			position: relative;
			min-height: 239px !important;
			transform: scale(1.25); /* 25% larger */
			transform-origin: top left;
			margin-bottom: 1em;
		}

	.CityOutline {
		position: absolute;
		top: 0;
		left: 0;
		transform: scale(1.20);
		transform-origin: bottom left;
		overflow: visible; /* Important: prevents clipping */
		z-index: 20;
	}
	.MainHeadingText {
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
	}

	.MainHeadingText h1 {
		line-height: 1 !important;
		white-space: nowrap;
		font-size: clamp(20px, 8.33vw, 10vw) !important;
	}

	.MainHeadingText h2 {
		white-space: nowrap;
		font-size: clamp(16px, 2.92vw, 4vw) !important;
	}
    
	.no-top-padding-section {
		padding-top: 0 !important;
		margin-top: 0 !important;
	}

	.et_header_style_left #top-menu > .menu-item + .menu-item:before,
	.et_header_style_centered #top-menu > .menu-item + .menu-item:before,
	.et_header_style_split #top-menu > .menu-item + .menu-item:before {
		position: absolute;
		left: -15px;
		content: '|';
		font-size: normal;
		font-weight: bolder;
		color: #FFFFFF;
	}

/*RadioButtons*/
/*=================================================*/
	.search-widget-container {
		display: flex;
		align-items: center;
		font-family: sans-serif;
		border: 1px solid #dcdcdc;
		border-radius: 50px;
		padding: 8px;
		background-color: #fff;
		overflow: hidden;
	}

	/* Radio button options ('Buy' / 'Rent') */
	.search-options {
		display: flex;
		align-items: center;
		padding-right: 1em;
		margin-right: 1em;
		border-right: 1px solid #dcdcdc;
	}

	.radio-label {
		display: flex;
		align-items: center;
		cursor: pointer;
		margin-right: 1em;
		white-space: nowrap;
	}

		.radio-label span {
			padding-left: 0.5em;
		}

		/* Custom radio button styles */
		.radio-label input[type="radio"] {
			appearance: none;
			-webkit-appearance: none;
			width: 22px;
			height: 22px;
			border: 2px solid #737577;
			border-radius: 50%;
			outline: none;
			transition: 0.2s;
			cursor: pointer;
			position: relative;
		}

			.radio-label input[type="radio"]:checked {
				border-color: #333;
			}

				.radio-label input[type="radio"]:checked::before {
					content: '';
					display: block;
					width: 12px;
					height: 12px;
					background-color: #333;
					border-radius: 50%;
					position: absolute;
					top: 50%;
					left: 50%;
					transform: translate(-50%, -50%);
				}


	/* Text input field */
	.search-input-area {
		flex-grow: 1; /* Allows the input to take up remaining space */
	}

	.search-field {
		width: 100%;
		border: none;
		outline: none;
		font-size: 16px;
		padding: 10px;
	}

	/* Search Button */
	.search-button-area {
		margin-left: auto; /* Pushes the button to the right */
	}

	.search-button {
		border: none;
		background-color: #555c66;
		color: white;
		font-size: 16px;
		padding: 12px 28px;
		border-radius: 50px;
		cursor: pointer;
		transition: background-color 0.3s;
	}

		.search-button:hover {
			background-color: #333;
		}
	/*=================================================*/
	.clearFloats {
		clear: both;
		height: 0;
		margin: 0;
		line-height: 0;
		padding: 0;
		overflow: auto;
	}
/*=================================================*/
/*Tooltip*/
/*=================================================*/
.my-tooltip-styling{ max-width: 800px !important;}
.ui-tooltip, .arrow:after {background: #000000;border: 2px solid #99cc66 !important;}
.ui-tooltip {padding: 10px 20px;color: #99cc66;border-radius: 10px;font-size: 1.2vw;border: 2px solid #99cc66 !important;box-shadow: 0 0 7px black;z-index:999999;}
.arrow {width: 70px;height: 16px;overflow: hidden;position: absolute;left: 50%;margin-left: -35px;bottom: -16px;}
.arrow.top {top: -16px;bottom: auto;}
.arrow.left {left: 20%;}
.arrow:after {content: "";position: absolute;left: 20px;top: -20px;width: 25px;height: 25px;box-shadow: 6px 5px 9px -9px black;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.arrow.top:after {bottom: -20px;top: auto;}

.FooterListItem{cursor:pointer}

.LoginForm{}
.form-flex{list-style-type: none;  padding: 0; max-width: 800px;  margin: 0 auto;}
.form-flex li {display: flex;  flex-wrap: wrap;  align-items: center; }
.form-flex li:not(:last-child) {margin-bottom:0.75rem;}
.form-flex > li > label {flex: 1 0 120px;  max-width: 220px;}
.form-flex > li > label[class="switch"] {flex: 1 0 60px;  max-width: 60px; margin-right:1rem;}
.form-flex > li > label[class="myradio"] {flex: 1 0 30px;  max-width: 30px;  margin-left:2rem;margin-right:1rem; margin-bottom: 0.25rem;}
.form-flex > li > label + *{flex: 1 0 220px;}
.form-flex > li > input {border:0; font-family:"Roboto"; font-size:1.2rem;line-height:1.5rem; background-color:#ffffff; color:#160a4f;}



/* Divi Desktop */
@media only screen and (min-width: 981px){

}
/*  Divi Tablet */
@media only screen and (max-width: 980px) and (min-width: 768px){

}
/* Divi Phone */
@media only screen and (max-width: 767px){

}